#en
org.eclipse.osbp.dsl.entity.xtext.tests.blobtests.foobar=foobar
org.eclipse.osbp.dsl.entity.xtext.tests.blobtests.id=identifier
org.eclipse.osbp.dsl.entity.xtext.tests.blobtests.myblob=myblob
org.eclipse.osbp.dsl.entity.xtext.tests.blobtests.name=name
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.base_by_class=base by class
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.base_by_subclass=base by subclass
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.id=identifier
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.name=name
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.one_by_class=one by class
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.one_by_subclass=one by subclass
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.stuff=stuff
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.two_by_class=two by class
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.two_by_subclass=two by subclass
org.eclipse.osbp.dsl.entity.xtext.tests.classinheritance.version=version
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.address=address
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.birthdate=birthdate
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.boss=boss
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.car=car
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.cars=cars
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.city=city
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.constructiondate=constructiondate
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.customer=customer
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.discount=discount
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.employee=employee
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.employeenumber=employeenumber
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.employeesince=employeesince
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.firstname=firstname
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.housenumber=housenumber
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.iban=iban
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.id=identifier
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.isbuyer=isbuyer
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.isseller=isseller
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.jobdescription=jobdescription
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.lastname=lastname
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.manufacturer=manufacturer
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.mileage=mileage
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.modelname=modelname
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.name=name
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.person=person
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.phonenumber=phonenumber
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.price=price
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.salary=salary
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.seller=seller
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.state=state
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.streetname=streetname
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.subordinates=subordinates
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.used_car=used car
org.eclipse.osbp.dsl.entity.xtext.tests.model.testcarstore2.zipcode=zipcode
org.eclipse.osbp.dsl.entity.xtext.tests.selfreference.boss=boss
org.eclipse.osbp.dsl.entity.xtext.tests.selfreference.id=identifier
org.eclipse.osbp.dsl.entity.xtext.tests.selfreference.name=name
org.eclipse.osbp.dsl.entity.xtext.tests.selfreference.subordinates=subordinates
org.eclipse.osbp.dsl.entity.xtext.tests.selfreference.tree_employee=tree employee
org.eclipse.osbp.entitydsl.documentation.common.abar=abar
org.eclipse.osbp.entitydsl.documentation.common.id=identifier
org.eclipse.osbp.entitydsl.documentation.demo.bar=bar
org.eclipse.osbp.entitydsl.documentation.demo.foo=foo
org.eclipse.osbp.entitydsl.documentation.demo.getnumberasstring=getnumberasstring
org.eclipse.osbp.entitydsl.documentation.demo.id=identifier
org.eclipse.osbp.entitydsl.documentation.demo.name=name
org.eclipse.osbp.entitydsl.documentation.demo.number=number
